## secilc 2.5

=== debian/changelog ===
secilc (2.5-1) unstable; urgency=medium

  * Initial version. (Closes: #747668)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 25 Apr 2016 22:03:41 +0200
