=== debian/control ===
Source: secilc
VCS-Git: https://anonscm.debian.org/git/selinux/secilc.git
VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/secilc.git;a=summary
Priority: optional
Section: utils
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), libsepol1-dev (>= 2.5), xmlto
Build-Depends-Indep: lmodern,
                     pandoc,
                     texlive-fonts-recommended,
                     texlive-latex-recommended
Homepage: https://github.com/SELinuxProject/selinux/wiki

Package: secilc
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SELinux CIL compiler
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux. The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access
 Control, and Multi-level Security.
 .
 The SELinux CIL Compiler is a compiler that converts the CIL language as
 described on the CIL design wiki into a kernel binary policy file.

Package: secilc-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: documentation for the SELinux CIL Compiler
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux. The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access
 Control, and Multi-level Security.
 .
 The SELinux CIL Compiler is a compiler that converts the CIL language as
 described on the CIL design wiki into a kernel binary policy file.
 .
 This package contains the documentation.
