## secilc 2.6

=== debian/changelog ===
secilc (2.6-1) unstable; urgency=medium

  * New upstream release
    - Bump libsepol1-dev build-dependency to >= 2.6 to match the release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 28 Oct 2016 11:09:14 +0200
