=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libsepol1-dev (>= 2.5), xmlto
+Build-Depends: debhelper (>= 9), libsepol1-dev (>= 2.6), xmlto
 Build-Depends-Indep: lmodern,
                      pandoc,
                      texlive-fonts-recommended,
