=== debian/changelog ===
secilc (2.7-1) unstable; urgency=medium

  * New upstream release
    - Bump libsepol1-dev build-dependency to >= 2.7 to match the release
  * Bump debhelper compatibility to 10
  * Bump Standards-Version to 4.1.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Sep 2017 00:32:32 +0200

secilc (2.7~rc2-1) experimental; urgency=medium

  * New upstream release candidate
    - Bump libsepol1-dev build-dependency to >= 2.7~ to match the release
  * debian/watch: Add support for rc releases and use macros
  * debian/control: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 21 Jun 2017 20:06:28 +0200
