=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libsepol1-dev (>= 2.6), xmlto
+Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 10), libsepol1-dev (>= 2.7), xmlto
 Build-Depends-Indep: lmodern,
                      pandoc,
                      texlive-fonts-recommended,
