=== debian/changelog ===
secilc (2.8-1) unstable; urgency=medium

  * New upstream release
    - Bump libsepol1-dev build-dependency to >= 2.8 to match the release
  * debian/control: Point Vcs-* fields to new (salsa) machine
  * debian/rules: Adjust to match upstream changes to the build system
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 28 May 2018 16:09:07 +0200
