=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: secilc
-VCS-Git: https://anonscm.debian.org/git/selinux/secilc.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/secilc.git;a=summary
+VCS-Git: https://salsa.debian.org/selinux-team/secilc.git
+VCS-Browser: https://salsa.debian.org/selinux-team/secilc
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 10), libsepol1-dev (>= 2.7), xmlto
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), libsepol1-dev (>= 2.8), xmlto
 Build-Depends-Indep: lmodern,
                      pandoc,
                      texlive-fonts-recommended,
