=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,5 @@
 %:
 	dh $@
 
-override_dh_auto_build-arch:
-	LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) dh_auto_build
-
 override_dh_auto_build-indep:
 	$(MAKE) doc
