## secilc 2.9

=== debian/changelog ===
secilc (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 09:26:27 +0200

secilc (2.9-1) experimental; urgency=medium

  * New upstream release
    - Bump libsepol1-dev build-dependency to >= 2.9 to match the release
    - Fix the ability to build the package twice (Closes: #899083)
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)
  * debian/watch: Adjust the URL

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Mar 2019 21:11:23 +0100
