## secilc 3.0

=== debian/changelog ===
secilc (3.0-1build1) focal; urgency=medium

  * No-change rebuild to restore i386 binaries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 31 Dec 2019 17:46:31 -0800

secilc (3.0-1) unstable; urgency=medium

  * New upstream release
    - Bump libsepol1-dev build-dependency to >= 3.0 to match the release
    - Add texlive-latex-extra to the Build-Depends-Indep
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12
  * Add the support for the nodoc build profile

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Dec 2019 16:37:15 +0100
