=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10), libsepol1-dev (>= 2.9), xmlto
-Build-Depends-Indep: lmodern,
-                     pandoc,
-                     texlive-fonts-recommended,
-                     texlive-latex-recommended
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12), libsepol1-dev (>= 3.0), xmlto
+Build-Depends-Indep: lmodern <!nodoc>,
+                     pandoc <!nodoc>,
+                     texlive-fonts-recommended <!nodoc>,
+                     texlive-latex-extra <!nodoc>,
+                     texlive-latex-recommended <!nodoc>
 Homepage: https://github.com/SELinuxProject/selinux/wiki
 
 Package: secilc
@@ -34,6 +35,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Section: doc
+Build-Profiles: <!nodoc>
 Description: documentation for the SELinux CIL Compiler
  Security-enhanced Linux is a patch of the Linux® kernel and a number
  of utilities with enhanced security functionality designed to add
