=== debian/changelog ===
secilc (3.1-1) unstable; urgency=medium

  * New upstream release
    - Bump libsepol1-dev build-dependency to >= 3.1 to match the release
  * debian/control: Set Rules-Requires-Root: no
  * debian/control: Add checkpolicy to the BD, this is required for the tests
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * Add debian/gitlab-ci.yml file

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jul 2020 09:07:36 +0200
