=== debian/control ===
--- 
+++ 
@@ -5,14 +5,18 @@
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.4.1
-Build-Depends: debhelper (>= 12), libsepol1-dev (>= 3.0), xmlto
+Standards-Version: 4.5.0
+Build-Depends: checkpolicy (>= 3.1) <!nocheck>,
+               debhelper (>= 12),
+               libsepol1-dev (>= 3.1),
+               xmlto
 Build-Depends-Indep: lmodern <!nodoc>,
                      pandoc <!nodoc>,
                      texlive-fonts-recommended <!nodoc>,
                      texlive-latex-extra <!nodoc>,
                      texlive-latex-recommended <!nodoc>
 Homepage: https://github.com/SELinuxProject/selinux/wiki
+Rules-Requires-Root: no
 
 Package: secilc
 Architecture: linux-any
