=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,6 @@
 	dh $@
 
 override_dh_auto_build-indep:
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 	$(MAKE) doc
+endif
