## secilc 3.3

=== debian/changelog ===
secilc (3.3-1) unstable; urgency=medium

  [ Christian Göttsche ]
  * d/gitlab-ci.yml: Use Debian recipe
  * d/control: Bump debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/rules: Enable build hardening
  * d/rules: Enable -Wall and -Wextra
  * d/control: Convert cute fields
  * d/gitlab-ci.yml: Disable reprotest

  [ Laurent Bigonville ]
  * debian/watch: Update the regex (again)
  * New upstream version 3.3
    - Bump the build-dependencies to >= 3.3 to match the release
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Nov 2021 23:59:56 +0100
