=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: secilc
-VCS-Git: https://salsa.debian.org/selinux-team/secilc.git
-VCS-Browser: https://salsa.debian.org/selinux-team/secilc
+Vcs-Git: https://salsa.debian.org/selinux-team/secilc.git
+Vcs-Browser: https://salsa.debian.org/selinux-team/secilc
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: checkpolicy (>= 3.1) <!nocheck>,
-               debhelper (>= 12),
-               libsepol1-dev (>= 3.1),
+Standards-Version: 4.6.0
+Build-Depends: checkpolicy (>= 3.3) <!nocheck>,
+               debhelper-compat (= 13),
+               libsepol-dev (>= 3.3),
                xmlto
 Build-Depends-Indep: lmodern <!nodoc>,
                      pandoc <!nodoc>,
