=== debian/changelog ===
secilc (3.4-1) unstable; urgency=medium

  * New upstream release
    - Bump the build-dependencies to >= 3.4 to match the release
  * Enable GPG key validation of the upstream tarball
  * debian/control: Mark secilc-doc as Multi-Arch: foreign

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2022 14:04:14 +0200
