=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.6.0
-Build-Depends: checkpolicy (>= 3.4) <!nocheck>,
+Standards-Version: 4.6.2
+Build-Depends: checkpolicy (>= 3.5) <!nocheck>,
                debhelper-compat (= 13),
-               libsepol-dev (>= 3.4),
+               libsepol-dev (>= 3.5),
                xmlto
 Build-Depends-Indep: lmodern <!nodoc>,
                      pandoc <!nodoc>,
