## secilc 3.7

=== debian/changelog ===
secilc (3.7-1) unstable; urgency=medium

  * New upstream release

 -- Russell Coker <russell@coker.com.au>  Fri, 23 Aug 2024 19:29:50 +1000
