## secilc 3.8

=== debian/changelog ===
secilc (3.8-1) unstable; urgency=medium

  * 3.8 release

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 22:40:24 +1100
