=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: checkpolicy (>= 3.7) <!nocheck>,
+Build-Depends: checkpolicy (>= 3.8) <!nocheck>,
                debhelper-compat (= 13),
-               libsepol-dev (>= 3.7),
+               libsepol-dev (>= 3.8),
                xmlto
 Build-Depends-Indep: lmodern <!nodoc>,
                      pandoc <!nodoc>,
