=== debian/changelog ===
secilc (3.9-1) unstable; urgency=medium

  * New upstream release
  * Fix to building with GNUMAKEFLAGS=--shuffle=reverse Closes: #1105662

 -- Russell Coker <russell@coker.com.au>  Sat, 18 Oct 2025 18:20:43 +1100
