=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Uploaders: Russell Coker <russell@coker.com.au>
 Standards-Version: 4.6.2
-Build-Depends: checkpolicy (>= 3.8.1) <!nocheck>,
+Build-Depends: checkpolicy (>= 3.9) <!nocheck>,
                debhelper-compat (= 13),
-               libsepol-dev (>= 3.8.1),
+               libsepol-dev (>= 3.9),
                xmlto
 Build-Depends-Indep: lmodern <!nodoc>,
                      pandoc <!nodoc>,
